<html>
<head>
  <meta charset="utf-8">
  <title>Index</title>

  <script src="qaws.js"></script>
 
  <style>
    body {
      background-color: #fff;
      font-family: sans-serif;
    }
    h1 {
      font-weight: normal;
      font-size: 300%;
    }

  input[type=button] {
    background-color: #A01010; /* Red */
    border: none;
    border-radius: 8px;
    color: white;
    padding: 14px 24px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 24px;
    margin:10px 10px 10px 10px;
  }

  </style>
</head>
<body>
    <p>
    <h1>
    <div align='center' id='text_default'>Welcome</div>
    </h1>
    </p>


</body>
<script>
  function loadJSON(path,callback){
    var xobj = new XMLHttpRequest();
          xobj.overrideMimeType("application/json");
      xobj.open('GET', path, true); // Replace 'my_data' with the path to your file
      xobj.onreadystatechange = function () {
            if (xobj.readyState == 4 && xobj.status == "200") {
              // Required use of an anonymous callback as .open will NOT return a value but simply returns undefined in asynchronous mode
              callback(xobj.responseText);
            }
      };
      xobj.send(null);  
  }
  
  function JSONloaded(str){
    var seats = JSON.parse(str);
    console.log(seats[0])
  }

  loadJSON('seats.json',JSONloaded)

</script>

</html>

